-- (c)2009 OraPub, Inc.

set echo on
set feedback on

drop table opsi_interim;
create table opsi_interim (
	c1	varchar2(200),
  	c2  varchar2(200),
 	c3  number,
 	c4  number,
 	c5	number,
 	c6	varchar2(200),
 	c7	varchar2(200)
);

drop table opsi_result;
create table opsi_result (
  load_time				date,
  stress_type			varchar2(250),
  stresser_source		varchar2(250),
  stresser_stat   		varchar2(250),
  stresser_strength		number,
  dbid					number,
  instance_number		number,
  dt_start				varchar2(50),
  dt_end				varchar2(50),
  day_start				varchar2(50),
  day_end				varchar2(50),
  hr_start				varchar2(50),
  hr_end				varchar2(50),
  sample_size			number
);

drop table opsi_params;
create table opsi_params (
	name				varchar2(200),
	p1					number,
	p2					number,
	p3					number,
	p4					number,
	p5					number,
	p1_text				varchar2(500),
	p2_text				varchar2(500),
	p3_text				varchar2(500),
	p4_text				varchar2(500),
	p5_text				varchar2(500),
	p1_date				date,
	p2_date				date,
	p3_date				date
);
	
